Bug 1399437 - python3-urllib3 needs python(3*)-pysocks in EL6
Summary: python3-urllib3 needs python(3*)-pysocks in EL6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-pysocks
Version: el6
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Tim Orling
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-29 04:49 UTC by Tim Orling
Modified: 2016-12-16 06:48 UTC (History)
2 users (show)

Fixed In Version: python-pysocks-1.5.7-2.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-16 06:48:56 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Tim Orling 2016-11-29 04:49:32 UTC
python3-urllib3 (BZ#1376940) package has been created for EL6, but requires python(3*)-pysocks

Comment 1 Fedora Update System 2016-11-29 04:51:39 UTC
python-pysocks-1.5.7-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2a0c3ee3bf

Comment 2 Fedora Update System 2016-11-30 05:50:45 UTC
python-pysocks-1.5.7-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2a0c3ee3bf

Comment 3 Fedora Update System 2016-12-16 06:48:56 UTC
python-pysocks-1.5.7-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.